メインコンテンツへスキップ
GET
https://{tenantDomain}/api/v2
/
organizations
/
{organization_id}
/
groups
Lists the groups that are assigned to the organization.
curl --request GET \
  --url https://{tenantDomain}/api/v2/organizations/{organization_id}/groups \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://{tenantDomain}/api/v2/organizations/{organization_id}/groups"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{tenantDomain}/api/v2/organizations/{organization_id}/groups', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "groups": [
    {
      "id": "<string>",
      "name": "<string>",
      "external_id": "<string>",
      "connection_id": "<string>",
      "tenant_name": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next": "<string>"
}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

organization_id
string
必須

ID of the organization

クエリパラメータ

from
string

Optional Id from which to start selection.

take
integer

Number of results per page. Defaults to 50.

必須範囲: x >= 1

レスポンス

Organization groups successfully retrieved.

groups
object[]
必須
next
string

A cursor to be used as the "from" query parameter for the next page of results.